## libconfig-autoconf-perl 0.16

=== debian/changelog ===
libconfig-autoconf-perl (0.16-1) unstable; urgency=low

  [ Danai SAE-HAN ]
  * Initial release (Closes: #601280).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Wed, 27 Oct 2010 22:23:49 +0200
