=== debian/control ===
Source: libconfig-autoconf-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), quilt (>= 0.48-2~)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Config-AutoConf/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-autoconf-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-autoconf-perl/

Package: libconfig-autoconf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to implement some of AutoConf's macros in pure Perl.
 With this module the author pretends to simulate some of the tasks
 AutoConf macros do.  To detect a command, to detect a library, etc.
