## libconfig-autoconf-perl 0.17

=== debian/changelog ===
libconfig-autoconf-perl (0.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/{rules,control}: remove ununsed and unneeded quilt references.
  * Update upstream copyright information and license stanzas.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * Add /me to Uploaders.
  * Slightly improve short and long description.
  * Add (build) dependency on libcapture-tiny-perl.
  * Add libtest-pod-coverage-perl, libtest-pod-perl to Build-Depends-
    Indep.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 16:35:53 +0100
