## libconfig-autoconf-perl 0.19

=== debian/changelog ===
libconfig-autoconf-perl (0.19-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.19

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 08 Feb 2012 08:18:27 +0100

libconfig-autoconf-perl (0.18-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.18
  * Drop spelling.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Feb 2012 21:22:45 +0100
