## libconfig-autoconf-perl 0.21

=== debian/changelog ===
libconfig-autoconf-perl (0.21-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.21
  * Remove build dependencies for author tests only.
    Drop Build-Depends-Indep on libtest-pod-perl and
    libtest-pod-coverage-perl as we do not run author tests.
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Dec 2012 10:38:11 +0100
