=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libcapture-tiny-perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl
+ libcapture-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Config-AutoConf/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-autoconf-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-autoconf-perl.git
