=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-AutoConf/ .*/Config-AutoConf-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
