## libconfig-autoconf-perl 0.305

=== debian/changelog ===
libconfig-autoconf-perl (0.305-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 13:48:16 +0200

libconfig-autoconf-perl (0.304-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 13:45:07 +0200

libconfig-autoconf-perl (0.300-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.28
  * Add (build-)dependency on libfile-slurp-tiny-perl.
    Add Build-Depends-Indep and Depends on libfile-slurp-tiny-perl for
    File::Slurp::Tiny.

  [ Damyan Ivanov ]
  * Imported Upstream version 0.300

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 21:32:54 +0300

libconfig-autoconf-perl (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 15:45:33 +0200

libconfig-autoconf-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.22
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.25
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Apr 2014 21:58:32 +0200
