=== debian/control ===
Source: libconfig-autoconf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libfile-slurp-tiny-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-autoconf-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-autoconf-perl.git
Homepage: https://metacpan.org/release/Config-AutoConf

Package: libconfig-autoconf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libfile-slurp-tiny-perl
Description: Perl module to implement some of AutoConf's macros in pure Perl
 Config::AutoConf simulates some of the tasks AutoConf macros do, e.g.
 detecting a command, detecting a library, etc.
