## libconfig-autoconf-perl 0.311

=== debian/changelog ===
libconfig-autoconf-perl (0.311-1) unstable; urgency=medium

  * Team upload

  [ Nuno Carvalho ]
  * New upstream release
  * Drop 01-typos.patch, fixed upstream
  * debian/control: improve long description
  * debian/copyright: update upstream copyright years

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 30 May 2015 01:56:34 +0100

libconfig-autoconf-perl (0.309-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Peter Pentchev ]
  * Refresh using "dh-make-perl refresh".
  * Bump Standards-Version to 3.9.6 with no changes.
  * New upstream release.
  * Recommend a newer version of ExtUtils-CBuilder.
  * Add the 01-typos patch to fix some typos.

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 16 Feb 2015 16:59:15 +0200
