=== debian/control ===
Source: libconfig-autoconf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Peter Pentchev <roam@ringlet.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl,
                     libfile-slurp-tiny-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-autoconf-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-autoconf-perl.git
Homepage: https://metacpan.org/release/Config-AutoConf
Testsuite: autopkgtest-pkg-perl

Package: libconfig-autoconf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libfile-slurp-tiny-perl
Recommends: libextutils-cbuilder-perl (>= 0.280220) | perl (>= 5.21.5)
Description: Perl module to implement some of AutoConf's macros in pure Perl
 Config::AutoConf simulates some of the tasks AutoConf macros do, e.g.
 detecting a command, detecting a library, etc.
 .
 Config::AutoConf is intended to provide the same opportunities to Perl
 developers as GNU Autoconf does for Shell developers.
