=== debian/watch ===
version=3
https://metacpan.org/release/Config-AutoConf .*/Config-AutoConf-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
