## libconfig-autoconf-perl 0.313

=== debian/changelog ===
libconfig-autoconf-perl (0.313-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.313
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 May 2016 17:53:25 +0200

libconfig-autoconf-perl (0.311-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Claim conformance with Policy 3.9.7
  * Reverse the order of the alternatives for the ExtUtils::CBuilder
    recommendation

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 19:10:28 +0000
