=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
            Peter Pentchev <roam@ringlet.net>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libfile-slurp-tiny-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-autoconf-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-autoconf-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-autoconf-perl.git
 Homepage: https://metacpan.org/release/Config-AutoConf
 Testsuite: autopkgtest-pkg-perl
 
@@ -21,7 +21,7 @@
          ${perl:Depends},
          libcapture-tiny-perl,
          libfile-slurp-tiny-perl
-Recommends: libextutils-cbuilder-perl (>= 0.280220) | perl (>= 5.21.5)
+Recommends: perl (>= 5.21.5) | libextutils-cbuilder-perl (>= 0.280220)
 Description: Perl module to implement some of AutoConf's macros in pure Perl
  Config::AutoConf simulates some of the tasks AutoConf macros do, e.g.
  detecting a command, detecting a library, etc.
