## libconfig-autoconf-perl 0.315

=== debian/changelog ===
libconfig-autoconf-perl (0.315-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.315
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 04 Nov 2017 17:54:56 +0000
