=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libcapture-tiny-perl,
                      libfile-slurp-tiny-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-autoconf-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-autoconf-perl.git
 Homepage: https://metacpan.org/release/Config-AutoConf
