## libconfig-autoconf-perl 0.317

=== debian/changelog ===
libconfig-autoconf-perl (0.317-1) unstable; urgency=medium

  * Import upstream version 0.317.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jul 2018 21:21:11 +0200

libconfig-autoconf-perl (0.316-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Peter Pentchev ]
  * Use my Debian e-mail address.
  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * Add the year 2018 to my debian/* copyright notice.
  * Bump the debhelper compatibility level to 10 with no changes.
  * New upstream version 0.316

 -- Peter Pentchev <roam@debian.org>  Tue, 15 May 2018 00:10:02 +0300
