=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Peter Pentchev <roam@ringlet.net>
+           Peter Pentchev <roam@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libfile-slurp-tiny-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-autoconf-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-autoconf-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-autoconf-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-autoconf-perl.git
 Homepage: https://metacpan.org/release/Config-AutoConf
-Testsuite: autopkgtest-pkg-perl
 
 Package: libconfig-autoconf-perl
 Architecture: all
