## libconfig-autoconf-perl 0.318

=== debian/changelog ===
libconfig-autoconf-perl (0.318-1) unstable; urgency=medium

  * Import upstream version 0.318.
  * Update (build) dependencies.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Update versioned/alternative Recommends.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jan 2020 04:47:41 +0100
