=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libfile-slurp-tiny-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libfile-slurper-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-autoconf-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-autoconf-perl.git
 Homepage: https://metacpan.org/release/Config-AutoConf
@@ -20,8 +20,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcapture-tiny-perl,
-         libfile-slurp-tiny-perl
-Recommends: perl (>= 5.21.5) | libextutils-cbuilder-perl (>= 0.280220)
+         libfile-slurper-perl
+Recommends: libextutils-cbuilder-perl
 Description: Perl module to implement some of AutoConf's macros in pure Perl
  Config::AutoConf simulates some of the tasks AutoConf macros do, e.g.
  detecting a command, detecting a library, etc.
