## libconfig-autoconf-perl 0.319

=== debian/changelog ===
libconfig-autoconf-perl (0.319-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.319.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Oct 2020 17:29:20 +0200
