=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libfile-slurper-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-autoconf-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-autoconf-perl.git
 Homepage: https://metacpan.org/release/Config-AutoConf
+Rules-Requires-Root: no
 
 Package: libconfig-autoconf-perl
 Architecture: all
