## libconfig-autoconf-perl 0.320

=== debian/changelog ===
libconfig-autoconf-perl (0.320-2) unstable; urgency=medium

  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102904)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 11:23:10 +0200

libconfig-autoconf-perl (0.320-1) unstable; urgency=medium

  * Import upstream version 0.320.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Aug 2021 17:54:29 +0200
