=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libfile-slurper-perl <!nocheck>,
-                     perl
-Standards-Version: 4.5.0
+                     perl,
+                     perl-xs-dev <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-autoconf-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-autoconf-perl.git
 Homepage: https://metacpan.org/release/Config-AutoConf
