=== debian/watch ===
version=4
https://metacpan.org/release/Config-AutoConf .*/Config-AutoConf-v?@ANY_VERSION@@ARCHIVE_EXT@$
